#Tue Jul 02 23:25:04 CEST 2013
tiles=152-153 155
metadata=5
method=random
matchTiles=./151.png
biomes=Ocean River FrozenOcean DeepOcean SwamplandM Swampland Beach ColdBeach stonebeach FrozenRiver  MushroomIslandShore MushroomIsland Hell Sky
